[defaults]
vault_password_file = vault_passwd ;set l'emplacement du mot de pass principal
stdout_callback = yaml ;améliore la lisibilité des logs d'erreur ansible
allow_world_readable_tmpfiles = true ; autorise les utilisateurs non root a lire le /tmp
timeout = 40 ; les 12secondes par défaut génère parfois des timeout sur certain serveur lent ou avec un résau erratique